@font-face {
    font-family: Gunar;
    src: url("./Gunar/Gunar.otf") format("opentype");
}

@font-face {
    font-family: Gunar-Bold;
    src: url("/Gunar/GunarBold.otf") format("opentype");
}

@font-face {
    font-family: Gunar-DemiBold;
    src: url("./Gunar/GunarDemiBold.otf") format("opentype");
}

@font-face {
    font-family: Gunar-ExtraBold;
    src: url("./Gunar/GunarExtraBold.otf") format("opentype");
}

@font-face {
    font-family: Gunar-Heavy;
    src: url("./Gunar/GunarHeavy.otf") format("opentype");
}

@font-face {
    font-family: Gunar-Light;
    src: url("./Gunar/GunarLight.otf") format("opentype");
}

@font-face {
    font-family: Gunar-Medium;
    src: url("./Gunar/GunarMedium.otf") format("opentype");
}

@font-face {
    font-family: Gunar-Light;
    src: url("./Gunar/GunarThin.otf") format("opentype");
}

@font-face {
    font-family: Galano;
    src: url("./Galano/GalanoGrotesque-Regular.otf");
}

@font-face {
    font-family: Galano-Medium;
    src: url("./Galano/GalanoGrotesque-Regular10.otf");
}